class CreateEditWatchers < ActiveRecord::Migration[6.0]
  def change
    create_table :edit_watchers do |t|
      t.string       :element_type
      t.integer      :element_id
      t.string       :key
      t.references   :admin,   index: true

      t.timestamps
    end
  end
end
